Subject: Re: bug#13850: Emacs for Windows: Launch better from a command prompt

From: Lennart Borgman <[email-masked]>
Date: Sat, 2 Mar 2013 17:25:59 +0100

What is the problem? Just start Emacs through emacsclient. (I posted code
for it long ago.)

On Sat, Mar 2, 2013 at 5:22 PM, Eli Zaretskii <[email-masked]> wrote:

> > Date: Sat, 2 Mar 2013 10:44:33 -0500
> > From: Andrew Pennebaker <[email-masked]>
> >
> > No, I run vi with "vi", python with "python", and on every other
> operating
> > system, emacs with "emacs".
>
> Sorry.
>
> Anyway, unless someone can suggest how to pull that trick on Windows,
> I don't see how this feature can be made to happen.
>
>
>
>